# #-#-#-#-#  pa-upstream.po (eel.HEAD)  #-#-#-#-#
# translation of nautilus.HEAD.po to Punjabi
# Translation of nautilus.pa.po to Punjabi
# Amanpreet Singh Alam <amanliunx@netscapet.net>, 2004.
# A S Alam <aalam@users.sf.net>, 2005,2006, 2007, 2009, 2010, 2011.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2008, 2009, 2012, 2013, 2014, 2015, 2016, 2017.
# #-#-#-#-#  pa-downstream.po (eel.HEAD)  #-#-#-#-#
# #-#-#-#-#  pa.po (nautilus.HEAD)  #-#-#-#-#
# translation of nautilus.HEAD.po to Punjabi
# Translation of nautilus.pa.po to Punjabi
# Amanpreet Singh Alam <amanliunx@netscapet.net>, 2004.
# A S Alam <aalam@users.sf.net>, 2005,2006, 2007, 2009, 2010, 2011.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2008, 2009, 2012, 2013, 2014, 2015, 2016.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: eel.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:06+0100\n"
"PO-Revision-Date: 2016-02-27 10:48UTC-0600\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-users@list.sf.net>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pa-upstream.po (eel.HEAD)  #-#-#-#-#\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"#-#-#-#-#  pa-downstream.po (eel.HEAD)  #-#-#-#-#\n"
"#-#-#-#-#  pa.po (nautilus.HEAD)  #-#-#-#-#\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"\n"

#: ../libnautilus-private/nautilus-file-undo-operations.c:384
#, fuzzy
msgid "_Redo Move"
msgstr ""
"#-#-#-#-#  pa-upstream.po (eel.HEAD)  #-#-#-#-#\n"
"ਭੇਜਣ ਨੂੰ ਪਰਤਾਉ(_R)\n"
"#-#-#-#-#  pa-downstream.po (eel.HEAD)  #-#-#-#-#\n"
"ਭੇਜਣਾ ਪਰਤਾਉ(_R)"

#: ../src/nautilus-files-view.c:378
#, fuzzy
msgid "Searching…"
msgstr ""
"#-#-#-#-#  pa-upstream.po (eel.HEAD)  #-#-#-#-#\n"
"…ਖੋਜ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ\n"
"#-#-#-#-#  pa-downstream.po (eel.HEAD)  #-#-#-#-#\n"
"...ਖੋਜ ਜਾਰੀ ਹੈ"

#: ../src/nautilus-files-view.c:378 ../src/nautilus-image-properties-page.c:708
#: ../src/nautilus-list-model.c:375 ../src/nautilus-window-slot.c:657
#, fuzzy
msgid "Loading…"
msgstr ""
"#-#-#-#-#  pa-upstream.po (eel.HEAD)  #-#-#-#-#\n"
"…ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ\n"
"#-#-#-#-#  pa-downstream.po (eel.HEAD)  #-#-#-#-#\n"
"...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
